<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Status Last Checked --></label>
    <name>Status_Last_Checked__c</name>
</CustomFieldTranslation>
